/*!
Theme Name:    Project Sanctuary Donation Widgets
Author:        Tech Grayscale
Author URI:    http://www.techgrayscale.com
Description:   Styling for donation widgets
Version:       1.0.0
License:       GNU General Public License v3 or later
License URI:   https://www.gnu.org/licenses/gpl-3.0.html
Template:      page-builder-framework
Text Domain:   page-builder-framework-child
*/

#ps-donation-block  .gl-widget {
	min-width: 250px !important
}
.gl-widget__btn.gl-widget__btn--primary.gl-widget__donation-submit-button {
	background-color: #c85e50 !important;
	border-radius:0 !important;
	color: #f0eee9  !important;
	font-weight: bold !important;
	letter-spacing: 0.6px !important
}

.gl-widget__btn.gl-widget__btn--primary.gl-widget__donation-submit-button:hover {
	background-color: #f96e5b !important;
} 

#ps-donation-block .gl-widget--selected-btn {
	background-color: #103a4b  !important;
	border-radius:0 !important;
	color: #f0eee9  !important;
	font-weight: bold !important;
	letter-spacing: 0.6px !important
	transition: background-color, 1s !important;
} 

#ps-donation-block .gl-widget__btn {
    font-family: "proxima-nova", sans-serif !important;
    font-size: 18px !important;
    font-weight: bold !important;
    letter-spacing: 1px !important;
    transition: color 0.5s ease-in-out, background-color 0.5s ease-in-out, border-color 0.5s ease-in-out, box-shadow 0.5s ease-in-out !important;
    border: 0 !important;
    border-radius: 0px !important;
    margin-right: 0px !important;
    margin-left: 0px !important;
}

#ps-donation-block .gl-widget__input-group {
	border: 0px !important;
	border-radius: 0px !important;
	margin-top: 20px!important;
    margin-bottom: 30px!important;
}

#ps-donation-block .gl-widget {
    font-family: 'proxima-nova', sans-serif !important;

}

#ps-donation-block .gl-widget__currency {
    background-color: rgba(0,0,0,0) !important;
    color: rgba(49,49,49,0.6) !important;
    font-weight: normal !important;
    height: 46px !important;
    line-height: 46px !important;
    margin: 0 !important;
    position: absolute !important;
    top: 2px !important;
    z-index: 1 !important;
}

#ps-donation-block .gl-widget__donation-input-field {
	background-color: rgba(49,49,49, 0.04) !important;

}

#ps-donation-block .gl-widget__form-control {
	font-family: 'proxima-nova', sans-serif !important;
    color: rgba(49,49,49, 0.6) !important;
        padding-top: 2px !important;
    padding-bottom: 2px !important;

}



#ps-donation-block .gl-widget__btn--outline-primary {
    background-color: rgba(49,49,49,0.04) !important;
    border:2px solid #103a4b !important;
    border-left:0px !important;
    text-transform: uppercase !important;
    color: #103a4b !important;
    display: inline-block !important;
    height: 44px !important;
    padding: 1px !important;
    margin-bottom: 5px !important;
}
#ps-donation-block .gl-widget__btn--outline-primary:first-child {
	border-right:0px !important;
    border-left:2px solid #103a4b !important;
}

#ps-donation-block .gl-widget--selected-btn {
    background-color: #103a4b !important;
    border-radius: 0 !important;
    color: #f0eee9 !important;
    font-weight: bold !important;
    text-transform: uppercase !important;
    letter-spacing: 0.6px !important transition: background-color, 1s !important;
}

@media screen and (max-width:767px) {
	#ps-donation-block .gl-widget__btn {
		font-size: 16px !important;
	}
}